			
		body {
		
	
  /* Location of the image */
  background-image: url("https://media.newyorker.com/photos/5928b3948a4fc269249f8478/4:3/w_960,c_limit/Petrusich-Miley-Cyrus-Creepy-Return-2.jpg"); 
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: Turquoise;
}


}

a {
	color:black;
}



footer {
    position:absolute;
    bottom: 0px;
    float: right;
    height: 35px;
    margin: 0px 00px 0px 0px;
    background: #9FF;
    color: #000;
    text-align: right;
    padding: 10px 30px;
}